<?xml version='1.0'?>

<reference anchor='RFC0783'>

<front>
<title>TFTP Protocol (revision 2)</title>
<author initials='K.' surname='Sollins' fullname='K. R. Sollins'>
<organization>Massechusetts Institute of Technology (MIT)</organization></author>
<date month='June' day='1' year='1981' /></front>

<seriesInfo name='RFC' value='783' />
</reference>
